Ubuntu

“pygpgme” 0.1+bzr20090820-3 source package in Ubuntu

Changelog

pygpgme (0.1+bzr20090820-3) unstable; urgency=low

  * debian/patches/largefile-support: Enable support for large files by default
  * Remove quilt patch logic; it's no longer needed in source format 3.0 (quilt)
  * Add DEP-3 headers for all patches

pygpgme (0.1+bzr20090820-2) unstable; urgency=low

  * Build for Python 2.7 as supported version
  * debian/control: Use only X-Python-Version
  * Bump required build-dependency for python-support
  * Update my email address
  * Standards version 3.9.2
  * debian/rules, debian/patches/testsuite-all-versions: Run test
    suite at build time, for each supported Python version
  * Source format 3.0 (quilt)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  30 Apr 2011 13:33:28 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-04-30
Uploaded to:
Oneiric
Original maintainer:
Miguel Di Ciurcio Filho
Component:
universe
Architectures:
any
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Oneiric release on 2011-04-30 universe python

Downloads

File Size MD5 Checksum
pygpgme_0.1+bzr20090820.orig.tar.gz 55.4 KiB 4dad2e6a288abb7df5a5d468cf2e0e0c
pygpgme_0.1+bzr20090820-3.debian.tar.gz 3.7 KiB e334560a90457683f2324ebc81317a4e
pygpgme_0.1+bzr20090820-3.dsc 1.8 KiB 0ff9f8f2976ca0e9376e4cb92f114036

Binary packages built by this source

python-gpgme: python wrapper for the GPGME library

 PyGPGME is a Python module that lets you sign, verify, encrypt
 and decrypt messages using the OpenPGP format.
 It is built on top of the GNU Privacy Guard and the
 GPGME library.

python-gpgme-dbg: python wrapper for the GPGME library (debug extension)

 PyGPGME is a Python module that lets you sign, verify, encrypt
 and decrypt messages using the OpenPGP format.
 It is built on top of the GNU Privacy Guard and the
 GPGME library.
 .
 This package contains the extension built for the Python debug interpreter.